rematch - Bug #711
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Update giao dién validate required 2 file hgp dong
12/13/2024 04:35 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. Tai man creat/edit 2 file hgp déng

3. D& tréng cac trudng cac trudng click button submit

0 Két qua hién tai:
3. Hién thi message 16i

0 Két qua mong mudn:
3. Validate required chi can hightlight, text dé (Tham kh&o DS man create pubish) (Uu tién thap)

Related issues:
Copied to Bug #712: [Message] Update spec message validate khi gtri mail, s6 d... Resolved

08/06/2024

History

#1 - 12/13/2024 04:35 AM - Nguyén Tra
- File 306.jpg added

#2 - 12/13/2024 04:35 AM - Nguyén Tra
- Copied to Bug #712: [Message] Update spec message validate khi gi i mail, s6 dién thoai added

#3 - 12/13/2024 06:46 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/13/2024 08:00 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#5 - 12/13/2024 08:00 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/16/2024 08:14 AM - Nguyén Tra
- File 317.jpg added
- File 316.jpg added

0 Két qua retest

3. Hién thj message 16i, truéng SDT bj mét line
Tén title bj d6i mau

0 Két qua mong mudn:

3. Hién thj message 16i, trudng SDT khéng bi mét line
text placeholder d&i mau

01/20/2026

1/2



http://rematch.dt-solution.com/message

#7 - 12/16/2024 08:19 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#8 - 12/18/2024 06:48 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#9 - 12/18/2024 08:17 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#10 - 12/18/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#11 - 12/18/2024 09:00 AM - Nguyén Tra
- File 370.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest

3. Tén title bi d6i mau

0 Két qua mong mudn:

3. Text placeholder d6i mau dong bd cac trudng

#12 - 12/19/2024 07:51 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#13 - 12/19/2024 08:37 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#14 - 12/19/2024 08:37 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#15 - 12/19/2024 09:14 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

306.jpg 212 KB 12/13/2024 Nguyén Tra

317.jpg 144 KB 12/16/2024 Nguyén Tra

316.jpg 157 KB 12/16/2024 Nguyén Tra

370.jpg 137 KB 12/18/2024 Nguyén Tra
